POLICYTICKET(1)

NAME
policyticket - Runs TPM2_PolicyTicket

DESCRIPTION
--version-string=v1045 is not a valid option

policyticket

Runs TPM2_PolicyTicket

-ha policy session handle

-to timeout file name

-cp cpHash file (default none)

-pref policyRef file (default none)

-na authName file (not hierarchy)

-hi hierarchy (e, o, p)(authName is hierarchy)

    e endorsement, o owner, p platform

-tk ticket file name

--version is not a valid option

policyticket

Runs TPM2_PolicyTicket

-ha policy session handle

-to timeout file name

-cp cpHash file (default none)

-pref policyRef file (default none)

-na authName file (not hierarchy)

-hi hierarchy (e, o, p)(authName is hierarchy)

    e endorsement, o owner, p platform

-tk ticket file name

SEE ALSO
The full documentation for policyticket is maintained as a Texinfo manual. If the info and policyticket programs are properly installed at your site, the command

    info policyticket

should give you access to the complete manual.